﻿* {
	margin: 0;
	padding: 0;
}

body {
	font-family: "Helvetica", Arial, sans-serif;
	font-size:.85em;
	background-image: url(../images/bg.png);
	background-repeat: repeat-x;
	background-color:#660000;
	margin-left: 5%;
	margin-right: 5%;
	}

a img {border: none; }
#flipbook2 { height:330px; }

/* give each slide the same dimensions */
#flipbook2 div { height: 330px; width: 500px;  }
 
/* make sure each slide image is centered */
#flipbook2 div img { margin: auto; display: block; height: 300px; }

.tournav {
	font-size: 14pt; font-weight: bold; 
}
#prev {cursor:pointer;cursor:hand}
#next {cursor:pointer;cursor:hand}
#play {cursor:pointer;cursor:hand}
#pause {cursor:pointer;cursor:hand}
.faqanswer {
	display: none;
	height: 210px; 
	width: 100%;
}
#faqlist li {
	cursor:pointer;cursor:hand
}
#faqlist { list-style: none; }
#block {
	min-width: 1115px;
	max-width: 1280px;
	background-color: #FFFF99;
	margin: auto;
	border: 5px solid #FFFF99;
	}

#content {
	text-align: left;
	width:auto;
	background-color:#FFFF99;
	z-index: 999;
	position: relative;
}

#rightcolumn {
	color: white;
	float:right;
	text-align:center;
	width:169px;
	background-color: #000000;
	padding: 10px;
	margin-bottom:10px;
}
#rightcolumn img {
	padding-top: 10px;
}
#centercolumn {
	padding-left:195px;
	padding-right:195px;
	}
	
#leftcolumn {
	color: white;
	float:left;
	text-align:center;
	width:169px;
	margin-bottom:10px;
	background-color: #000000;
	padding: 10px;}

#invisalign {
	float:left;
	text-align:center;
	width:210px;
	position:relative;
	}

#tenthings {
	width:260px;
}

#header {
	background-color: #000;
	margin: auto;
	border-top: 5px solid #FFFF99;
	border-left: 5px solid #FFFF99;
	border-right: 5px solid #FFFF99;
	text-align:center;
	color:#c69200;
	background-color: #000000;
	min-width: 1115px;
	max-width: 1280px;
	}
	
#After {
	float:right;
	text-align:right;
	padding-left: 5px;
	}

#Before {
	float:left;
	text-align:left;
	padding-right: 5px;
	}
	
#navigation {
	background-color:#000;
	margin: auto;
	border: 5px solid #FFFF99;
	text-align:center;
	background-image:url(/images/headerbg.png);
	background-repeat:repeat;
	}

#footer {
	background-color: #000;
	margin: auto;
	min-width: 1115px;
	max-width: 1280px;
	border: 5px solid #FFFF99;
	color:#FFD700;

	}
#certs {
	width: 550px;
	padding-left: 30px;
}
#certs ul {
	list-style: none;
}
#certs ul li ul li {
	padding-left: 10px;
	list-style: disc inside none;
}
a { 
	text-decoration:underline;
	color:black;
	}
#outnav {
	min-width: 1125px;
	max-width: 1290px;
	margin: 0 auto;
	background-color: orange;
	height: 30px;
	background-image: url(../images/nav/nav.png);
	background-repeat: repeat-x;
	z-index: 1000;
	position:relative;
}
#nav {
	width: 1106px;
	margin: 0 auto 0 auto;
	text-align: center;
	
}
#nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	height: 30px;
	
}
#nav a {
	display: block;
	width: 10em;
	height: 30px;
	color: black;
	background-color: orange;
}
#nav a:hover {
	color: white;
	background: none;
}
#nav li { /* all list items */
	float: left;
	width: 10em; /* width needed or else Opera goes nuts */
	border-left: solid 2px orange;
}
#nav li ul li {
	border: solid 1px orange;
}
#nav li ul { /* second-level lists */
	position: absolute;
	background: orange;
	height: auto;
	width: 10em;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav li ul ul { /* third-and-above-level lists */
	margin: -1em 0 0 10em;
}

#nav li:hover ul ul, #nav li.sfhover ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
	right: auto;
}
#certs ul li ul li {
	list-style-type: none;
}
a.li { 
	text-decoration:none;
	color:#000;
	}
a.li:link {
	color:#000;
}
a.li:hover {
	color:#660000;
	}
.rightalignimg {
	height: 225px;
	}
ul li { 
	color:black;
	}
	
ul li span {
	color:#000;
	}
.testimonialtxt {
	width: 75%;
	margin: 0 auto;
	padding-bottom: 10px;
}
.testimonialtxt strong {
	padding-left: -50px;
	color: #FF803A;
}
.practice {
	
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: 0 -90px;
}
.practice a {
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: 0 -60px;
}
.practice ul li, .practice ul li a {
	
}
.home {
	
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: 0 -30px;
}
.home a {
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.home ul li, .home ul li a {
	background: none;
}
.doctor {
	
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: 0 -150px;
}
.doctor a {
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: 0 -120px;
}

.braces {
	
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: 0 -210px;
}
.braces a {
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: 0 -180px;
}
.smile {
	
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: 0 -270px;
}
.smile a {
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: 0 -240px;
}

.office {
	
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: 0 -330px;
}
.office a {
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: 0 -300px;
}

.games {
	
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: 0 -390px;
}
.games a {
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: 0 -360px;
}
.games ul li, .games ul li a {
	background: none;
}
.contact {
	
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: 0 -450px;
}
.contact a {
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: 0 -420px;
}
.josephcardarelli {
	
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -136px -30px;
}
.josephcardarelli a {
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -136px 0;
}
.photogallery {
	
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -136px -870px;
}
.photogallery a {
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -136px -840px;
}
.staff {
	
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -136px -90px;
}
.staff a {
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -136px -60px;
}
.testimonials {
	
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -136px -150px;
}
.testimonials a {
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -136px -120px;
}
.optimumcare {
	
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -136px -210px;
}
.optimumcare a {
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -136px -180px;
}
.referals {
	
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -136px -270px;
	border: none;
}
.referals a {
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -136px -240px;
}
.childadult {
	
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -136px -330px;
	border: none;
}
.childadult a {
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -136px -300px;
}
.treatment {
	
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -136px -390px;
	border: none;
}
.treatment a {
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -136px -360px;
}
.appointments {
	
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -136px -450px;
	border: none;
}
.appointments a {
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -136px -420px;
}
.emergencies {
	
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: 0 -510px;
	border: none;
}
.emergencies a {
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: 0 -480px;
}
.payment {
	
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: 0 -570px;
	border: none;
}
.payment a {
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: 0 -540px;
}
.insurance {
	
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: 0 -630px;
	border: none;
}
.insurance a {
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: 0 -600px;
}
.faq {
	
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: 0 -690px;
	border: none;
}
.faq a {
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: 0 -660px;
}
.contactinfo {
	
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -136px -510px;
	border: none;
}
.contactinfo a {
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -136px -480px;
}
.consultation {
	
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -136px -570px;
	border: none;
}
.consultation a {
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -136px -540px;
}
.appointment {
	
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -136px -450px;
	border: none;
}
.appointment a {
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -136px -420px;
}
.directions {
	
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -136px -690px;
	border: none;
}
.directions a {
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -136px -660px;
}
.reasons {
	
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -272px -30px;
	border: none;
}
.reasons a {
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -272px 0px;
}
.beforeandafter {
	
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -272px -90px;
	border: none;
}
.beforeandafter a {
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -272px -60px;
}
.traditional {
	
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -272px -150px;
	border: none;
}
.traditional a {
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -272px -120px;
}
.invisalignteen {
	
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -272px -210px;
	border: none;
}
.invisalignteen a {
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -272px -180px;
}
.invisalign {
	
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -272px -270px;
	border: none;
}
.invisalign a {
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -272px -240px;
}
.foods {
	
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -272px -330px;
	border: none;
}
.foods a {
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -272px -300px;
}
.easing {
	
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -272px -390px;
	border: none;
}
.easing a {
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -272px -360px;
}
.hygiene {
	
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -272px -450px;
	border: none;
}
.hygiene a {
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -272px -420px;
}
.cooperation {
	
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -272px -510px;
	border: none;
}
.cooperation a {
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -272px -480px;
}
.expander {
	
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -272px -570px;
	border: none;
}
.expander a {
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -272px -540px;
}
.habit {
	
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -272px -630px;
	border: none;
}
.habit a {
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -272px -600px;
}
.retention {
	
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -272px -690px;
	border: none;
}
.retention a {
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -272px -660px;
}
.diode {
	
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -136px -510px;
	border: none;
}
.diode a {
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -136px -480px;
}
.tads {
	
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: 0 -750px;
	border: none;
}
.tads a {
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: 0 -720px;
}
.incognito {
	
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: 0 -810px;
	border: none;
}
.incognito a {
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: 0 -780px;
}
.mouthguards {
	
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -136px -750px;
	border: none;
}
.mouthguards a {
	background-image: url(../images/nav/homebtn.png);
	background-repeat: no-repeat;
	background-position: -136px -720px;
}
.quicklinks {
	color: #660000;
	text-decoration: none;
}
.darklink {
	color: #FFD700;
	text-decoration: none;
}
.darklink:hover {
	color: #660000;
	text-decoration:none;
}
.indent  {
	padding-left: 75px;
}
.borderstyle {
	border-style: none;
}